.clear { clear: both; }
.clearafter:after { content: '.'; display: block; height: 0px; clear: both; visibility: hidden; }
.clearafter { display: inline-block; }
.center { text-align: center; }

#contentArea h2 { float: none;  }
#contentArea h3 { float: none; padding: 15px 0 0 0; margin: 0px; line-height: auto; height: auto; font-size: 21px; }

#contentArea p {margin: 0px; padding: 10px 0 0 0 }

#contentArea a { color: #FFBA00; font-weight: bold; text-decoration: none }

#booking-step1 { padding: 0px 0 15px 0 }
#booking-step2 { padding: 0px 0 15px 0 }
#booking-step3 { padding: 0px 0 15px 0 }
#booking-step4 { padding: 0px 0 15px 0 }

#course-list { padding: 0px 0 5px 0 }
#course-view { padding: 0px 0 5px 0 }

/*new*/
#course-list .course-item:hover { background-color:#F7E8C0; }
#course-list .course-item img{border: 1px solid #555555; padding: 0 10px 10px 0; margin: 0 10px 0 2px; }

#contentArea ul.breadcrumb{list-style: none; overflow: hidden; padding: 2px; margin:0;}
#contentArea ul.breadcrumb li { float: left; padding: 5px 0; margin:0;}
#contentArea ul.breadcrumb li.rq{padding: 5px 5px;}
#contentArea ul.breadcrumb li a { text-decoration: none; padding: 0;	display: block;	float: left;}
#contentArea ul.breadcrumb li.active {font-weight: bold; color:#555555;}


/*black button*/
body.default #content button {background: url("/images/icons/buttonIconRed.gif") no-repeat scroll 9px 10px #202020; color: #FFBA00; }

/*orange button*/
/*body.default #content button {background: url("/images/icons/buttonIconWht.gif") no-repeat scroll 9px 10px #EA6300; color: #FFFFFF; }*/

/*button common properties*/
body.default #content button {border: 0 none;margin: 5px 0 0;padding: 7px 16px;text-transform: uppercase;}